@media (max-width: 1080px) {
  .player-summary-container {
    display: block; }

  .player-summary-container-2 {
    padding-left: 0; }

  .flex-nr {
    display: none; }

  .flex-nr.mod-4 {
    display: block !important; }

  .team-roster-item {
    width: 25%; }

  .rm-item-opponent {
    width: 350px; } }
@media (max-width: 1000px) {
  .team-summary-container {
    display: block; }

  .team-summary-container-2 {
    padding-left: 0; }

  .flex-nr {
    display: none; }

  .flex-nr.mod-4 {
    display: none !important; }

  .flex-nr.mod-3 {
    display: block !important; }

  .team-roster-item {
    width: 33%; }

  .rm-item-opponent {
    width: 300px; }

  .rm-item-opponent.mod-full {
    width: 250px; } }
@media (max-width: 900px) {
  .rm-item-opponent {
    width: 250px; }

  .rm-item-opponent.mod-full {
    width: 200px; } }
@media (max-width: 840px) {
  .team-rating-history {
    display: none; }

  .team-rating-info {
    padding-bottom: 20px; }

  .rm-item-vods {
    width: 70px; }

  .wf-tag .full {
    display: none; }
  .wf-tag .abbr {
    display: inline; }

  .rm-item-opponent.mod-full {
    width: 180px; } }
@media (max-width: 780px) {
  .team-summary-container {
    display: block; }

  .team-summary-container-2 {
    padding-left: 0; }

  .flex-nr {
    display: none; }

  .flex-nr.mod-4, .flex-nr.mod-3 {
    display: none !important; }

  .flex-nr.mod-2 {
    display: block; }

  .team-roster-item {
    width: 50%; }

  .rm-item-opponent {
    width: 200px; } }
@media (max-width: 720px) {
  .player-real-name {
    display: inline-block;
    font-size: 13px;
    margin-left: 3px;
    color: #888; }

  .team-maps-item {
    padding: 15px; }

  .rm-item-opponent {
    width: 180px; } }
@media (max-width: 600px) {
  .team-maps-item {
    flex-wrap: wrap; }

  .team-maps-item-circle {
    margin-bottom: 20px; }

  .team-maps .map-name {
    padding-left: 0;
    min-width: 0; }

  .rm-item-opponent {
    width: 140px; } }
@media (max-width: 560px) {
  .rm-item-event {
    display: none; }

  .rm-item-opponent {
    flex: 1; } }
@media (max-width: 480px) {
  .rating-num {
    font-size: 16px !important; } }
